﻿@model CallMgrSystem.Models.tbl_Sites

@{
    ViewBag.Title = "Delete";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<h2>Delete</h2>

<h3>Are you sure you want to delete this?</h3>
<div>
    <h4>tbl_Sites</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.Name)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Name)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.HostType)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.HostType)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.PBXType)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.PBXType)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.IPAddress)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.IPAddress)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Port)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Port)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.RoutingCode)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.RoutingCode)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Enable)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Enable)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.LastHeartbeatTime)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.LastHeartbeatTime)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Description)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Description)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.LogCSTA)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.LogCSTA)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.LogLevel)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.LogLevel)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.ForceLogOff)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.ForceLogOff)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.CDRType)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.CDRType)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.CDRIPAddress)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.CDRIPAddress)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.CDRPort)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.CDRPort)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.CDRPathIn)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.CDRPathIn)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.CDRPathOut)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.CDRPathOut)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.CDRDayStart)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.CDRDayStart)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.CDRDayLength)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.CDRDayLength)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.CDRMonthStart)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.CDRMonthStart)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.CDRMonthLength)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.CDRMonthLength)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.CDRYearStart)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.CDRYearStart)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.CDRYearLength)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.CDRYearLength)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.CDRHourStart)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.CDRHourStart)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.CDRHourLength)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.CDRHourLength)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.CDRMinuteStart)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.CDRMinuteStart)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.CDRMinuteLength)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.CDRMinuteLength)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.CDRSecondStart)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.CDRSecondStart)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.CDRSecondLength)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.CDRSecondLength)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.CDRCallingStart)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.CDRCallingStart)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.CDRCallingLength)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.CDRCallingLength)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.CDRCalledStart)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.CDRCalledStart)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.CDRCalledLength)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.CDRCalledLength)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.CDRTalkHourStart)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.CDRTalkHourStart)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.CDRTalkHourLength)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.CDRTalkHourLength)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.CDRTalkMinStart)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.CDRTalkMinStart)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.CDRTalkMinLength)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.CDRTalkMinLength)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.CDRTalkSecStart)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.CDRTalkSecStart)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.CDRTalkSecLength)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.CDRTalkSecLength)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.CDRTrunkStart)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.CDRTrunkStart)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.CDRTrunkLength)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.CDRTrunkLength)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.CDRAccountStart)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.CDRAccountStart)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.CDRAccountLength)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.CDRAccountLength)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.CDRRouteStart)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.CDRRouteStart)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.CDRRouteLength)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.CDRRouteLength)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.CDRSeizureStart)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.CDRSeizureStart)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.CDRSeizureLength)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.CDRSeizureLength)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.CDRSitePrefix)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.CDRSitePrefix)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.CDRTimeIsCallBegin)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.CDRTimeIsCallBegin)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.CDRStartOfLine)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.CDRStartOfLine)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.CDREndOfLine)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.CDREndOfLine)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.CDRHTTPGet)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.CDRHTTPGet)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.CDRHTTPDelete)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.CDRHTTPDelete)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.CDRTFTPFile)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.CDRTFTPFile)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.CDRRingStart)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.CDRRingStart)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.CDRRingLength)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.CDRRingLength)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.CDRHoldStart)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.CDRHoldStart)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.CDRHoldLength)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.CDRHoldLength)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.RecordPath)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.RecordPath)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.MaxStorageDays)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.MaxStorageDays)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.MinPctFreeDiskSize)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.MinPctFreeDiskSize)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.AMOHost)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.AMOHost)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.AMOPort)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.AMOPort)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.AMOLogin)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.AMOLogin)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.AMOPassw)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.AMOPassw)
        </dd>

    </dl>

    @using (Html.BeginForm()) {
        @Html.AntiForgeryToken()

        <div class="form-actions no-color">
            <input type="submit" value="Delete" class="btn btn-default" /> |
            @Html.ActionLink("Back to List", "Index")
        </div>
    }
</div>
